<!ENTITY notification.button.no "&amp;Ez">
<!ENTITY sync.label "&amp;Sinkronizatu SpyBlock ezarpenak">
<!ENTITY whitelist.site.label "Ezgaitu hemen: ?1?">
<!ENTITY filters.label "&amp;Iragazki hobespenak">
<!ENTITY disable.label "Ezgaitu edonon">
<!ENTITY objecttab.title "Blokeatu">
<!ENTITY objecttab.tooltip "Egin klik hemen objektu hau SpyBlockekin blokeatzeko">
<!ENTITY menuitem.label "Adbloc&amp;k Plus hobespenak">
<!ENTITY objecttabs.label "Erakutsi &amp;fitxak Flash eta Javan">
<!ENTITY sendReport.label "Orri hone&amp;tan sortutako arazo bati buruzko txostena egin">
<!ENTITY whitelist.page.label "Ezgaitu orri honetan soilik">
<!ENTITY context.image.label "SpyBlock: Irudia blokeatu">
<!ENTITY notification.button.yes "&amp;Bai">
<!ENTITY opensidebar.label "Ire&amp;ki elementu blokeagarriak">
<!ENTITY notification.button.close "&amp;Itxi">
<!ENTITY contribute.label "SpyBlock-en parte hartu">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: Markoa blokeatu">
<!ENTITY blocked.tooltip "Orri honetan blokeatutako elementuak:">
<!ENTITY counthits.label "Zenbatu iragazkien &amp;bategiteak">
<!ENTITY showinstatusbar.label "Erakutsi &amp;egoera-barran">
<!ENTITY sidebar.title "Elementu blokeagarriak uneko orrialdean">
<!ENTITY options.label "&amp;Aukerak">
<!ENTITY context.object.label "SpyBlock: Objektua blokeatu">
<!ENTITY context.removeWhitelist.label "SpyBlock: Bergaitu orri honetan">
<!ENTITY filters.tooltip "Iragazki aktiboenak:">
<!ENTITY closesidebar.label "Itxi elementu blo&amp;keagarriak">
<!ENTITY showintoolbar.label "Erakutsi &amp;tresna-barran">
<!ENTITY status.tooltip "Egoera:">
<!ENTITY context.media.label "SpyBlock: audio/bideoa blokeatu">
<!ENTITY subscription.update.label "Eguneratu iragazkiak">
